Date:	Fri, 27 Aug 1993 10:34:39 -1000
From:	sasaki@netop3.harvard.edu (Marty Sasaki)
Message-Id: <1993Aug27.203439.1802@das.harvard.edu>
Organization: Harvard University
Subject: Re: X-1 (was Re: Request for advice...) (really handles and Katana II)


In article <25lnec$q0j@umd5.umd.edu>, jeffy@syrinx.umd.edu (Jeffrey C. Burka) writes:
>As I've said *many* times, when I'm not quadlining, I use Moran handles.
>A bit different from your AFG's (that's what you use, right?) but I'm
>rather fond of them.  I sometimes use fingerstraps when the wind is
>*really* light, but I mostly prefer the Morans.

Yes, I use AFGs and sometimes Sky Claws. I knew you used Morans, but I
would try to be funny about things. Next time I'll think a little bit
longer before opening my (electronic) mouth...

>Oh...and I flew Darryl's Katana II not too long ago.  Very nice!  I like
>the changes to the winglets and removal of the bracing line.  Flies great!
>And it looks just *amazing* in the air.  One of the coolest kites I've seen
>in a long, long time (sort of makes you want to put down your handles and
>just stare at it...)

Thanks for the kind words Jeff. Daryl's kite came out very nicely and
has the latest mod's, so it's the standard K-2. Small changes make a
big difference. When Daryl first flew the K-2 it was sloppy and really
didn't fly very well. The big change was swapping from a Clearwater 2
wrap to the SkyShark 5p. The change to winglets happened at the same
time.
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


